opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | Public Attributes | List of all members
cv::Vector< _Tp >::Hdr Struct Reference

`#include <operations.hpp>`

## Public Member Functions
| Hdr ()

## Public Attributes
size_t | capacity
_Tp * | data
_Tp * | datastart
int * | refcount
size_t | size

## Constructor & Destructor Documentation

template<typename _Tp>

cv::Vector< _Tp >::Hdr::Hdr | ( |  | ) |
| inline

## Member Data Documentation

template<typename _Tp>

size_t cv::Vector< _Tp >::Hdr::capacity

template<typename _Tp>

_Tp* cv::Vector< _Tp >::Hdr::data

template<typename _Tp>

_Tp* cv::Vector< _Tp >::Hdr::datastart

template<typename _Tp>

int* cv::Vector< _Tp >::Hdr::refcount

template<typename _Tp>

size_t cv::Vector< _Tp >::Hdr::size

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/operations.hpp